Subject: Traffic Engineering TLV

From: "Ashwin C. Prabhu" <[email-masked]>
Date: Tue, 14 Aug 2001 11:32:22 +0500

Hello 

         The draft-katz-yeung-ospf-traffic-04.txt section 2.5.8 specifies 

          2.5.8. Unreserved Bandwidth

   	The Unreserved Bandwidth sub-TLV specifies the amount of bandwidth
   	not yet reserved at each of the eight priority levels, in IEEE
   	floating point format.  Each value will be less than or equal to the
  	 maximum reservable bandwidth.  The units are bytes per second.

   	The Unreserved Bandwidth sub-TLV is TLV type 8, and is 32 octets in
   	length.

            Can anyone please tell me what are these 8 priority levels and
what for these 
            used ? why we need this.
          
Thanks in Advance
Ashwin